Support » Plugin: Meteor Slides » AJAX COMPATIBILITY

  • Lolli

    (@maryell-finisterre)


    Hi there, I’m loving your plug in and it works precisely for I what I need, but my theme is an AJAX one and when I enable the AJAX your plug in stops working so I wonder if there is conflict between the two of them or the plug in doesn’t work with AJAX at all…

    Thank you 🙂

    http://wordpress.org/extend/plugins/meteor-slides/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘AJAX COMPATIBILITY’ is closed to new replies.